From: [email-masked]
Date: Mon, 27 Oct 1997 13:56:27 -0600

FedWeb'97 IS HERE! October 27-31, 1997

The World Wide Web Federal Consortium is sponsoring its annual Federal
Webmaster's Workshop designed specifically for federal employees.  The theme
of this year's conference is "Collaboration: Working together to build
a web-based government that works!" 

In response to suggestions made by last year's workshop participants,
FedWeb has been expanded, and the '97 workshop will run for five days,
running from Monday October 27 through Friday October 31.  The workshop
is being held at the Natcher Center at the National Institutes of Health
in Bethesda, Maryland.

During the Workshop, a team from the National Center for Supercomputing
Applications at the University of Illinois will be multicasting from the
Natcher Center.  The multicast will consist of one session containing 
audio, video, and a whiteboard.  The multicasts will be transmitted from 
9:00 AM to 5:00 PM on Tuesday through and Thursday, October 28 through
October 30.

The agenda is available at http://www.excelgov.org/wm97/mbone/mboneschedule.html